<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="359724f0b4973ed6afffd46ba5fb8fb4">
  <dict>
    <!--2023-02-11 10:04:19.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2023-02-11 10:04:19.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:04:19.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:04:19.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:04:19.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2023-02-11 10:04:19.000-->
    <string key="ussd_regex">(^\*1$)</string>
    <!--2023-02-11 10:04:19.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2023-02-11 10:04:19.000-->
    <string key="voicemail_number">*80</string>
    <!--2023-02-11 10:04:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
